
.sspic{ 
	width:640px ;
	background-color: #fff5f0 ; 
	border: solid 1px #eeeeee ; 
	padding: 5px 5px 5px 5px;
	margin: 2px 2px 2px 2px;
}

.nsubore {
	width:180px ;
	background-color: #fff5f8 ; 
	border: solid 1px #ff9900 ; 
	border-radius: 6px;
	text-align: center;
	font-size:12px ;
	line-height:16px ;
	color:#993300;
	padding: 2px 10px 2px 10px;
	margin: 2px 2px 2px 2px;
	}

.nsubgre {
	width:180px ;
	background-color: #f5fff8 ; 
	border: solid 1px #9cd37a ; 
	border-radius: 6px;
	text-align: center;
	font-size:12px ;
	line-height:16px ;
	color:#009900;
	padding: 2px 10px 2px 10px;
	margin: 2px 2px 2px 2px;
	}

.nsubblu {
	width:180px ;
	background-color: #f5f5ff ; 
	border: solid 1px #ccccff ; 
	border-radius: 6px;
	text-align: center;
	font-size:12px ;
	line-height:16px ;
	color:#000099;
	padding: 2px 10px 2px 10px;
	margin: 2px 2px 2px 2px;
	}


.snsubore {
	background-color: #fff5f8 ; 
	border: solid 1px #ff9900 ; 
	border-radius: 6px;
	text-align: center;
	font-size:12px ;
	line-height:16px ;
	color:#993300;
	padding: 2px 4px 2px 4px;
	margin: 2px 2px 2px 2px;
	}

.snsubgre {
	background-color: #f5fff8c ; 
	border: solid 1px #9cd37a ; 
	border-radius: 6px;
	text-align: center;
	font-size:12px ;
	line-height:16px ;
	color:#009900;
	padding: 2px 4px 2px 4px;
	margin: 2px 2px 2px 2px;
	}



.tdwat {
	background-color: #ffe8c6 ;
	border: solid 1px #dddddd ;
	padding: 10px 10px 10px 10px;
	margin: 0px 0px 0px 0px;
	font-size:10pt ;
	color:#000000 ;
}

.tdwana {
	background-color: #ffffff ;
	border: solid 1px #dddddd ;
	padding: 10px 10px 10px 10px;
	margin: 0px 0px 0px 0px;
	font-size:10pt ;
	color:#000000 ;
}





.trbbc {
	background-color: #ffe9e9 ;
	border: solid 1px #dddddd ;
	padding: 2px 2px 2px 2px;
	margin: 0px 0px 0px 0px;
	font-size:10pt ;
	color:#000000 ;
}


